### Function

# FwupdPlugin cab_compression_to_string

#### Declaration [src]

    const gchar*
    fu_cab_compression_to_string (
      FuCabCompression val
    )

#### Description

No description available.

#### Parameters

`val`

  Type: `FuCabCompression`

  No description available.

#### Return value

Type: `const gchar*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.